1777423756299
8691,1.14.0.v20150421-1508
16063,1.14.0.v20150421-1508
9115,1.14.0.v20150421-1508
7089,1.14.0.v20150421-1508
15106,1.14.0.v20150421-1508
6770,1.14.0.v20150421-1508
9448,1.14.0.v20150421-1508
10373,1.14.0.v20150421-1508
11876,1.14.0.v20150421-1508
12,2.4.0
377,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
382,1.14.0.v20150421-1508
8260,1.14.0.v201604211500
13636,1.14.0.v20150421-1508
8687,1.14.0.v20150421-1508
2004,2.2.0
24387,1.14.0.v20150421-1508
10310,1.14.0.v20150421-1508
22454,1.14.0.v20150421-1508
738,1.14.0.v201505061500
4853,1.14.0.v20150421-1508
3400,1.14.0.v20150421-1508
22,2.3.0
6428,2.4.0
13061,1.14.0.v20150421-1508
5436,1.14.0.v20150421-1508
7799,2.6.0
6150,1.14.0.v20150421-1508
7101,2.4.0
7096,2.4.0
20918,1.27.0.v20221112-0806,1.33.0
23600,1.14.0.v20150421-1508
24827,1.33.0
1978,1.33.0
23226,2.6.0
10720,1.14.0.v20150421-1508
7100,2.4.0
3411,1.14.0.v20150421-1508
17625,1.14.0.v20150421-1508
9004,1.27.0.v20221112-0806
11202,1.14.0.v20150421-1508
3787,2.6.0
19808,1.27.0.v20221112-0806
11898,1.14.0.v20150421-1508
7421,1.14.0.v20150421-1508
1426,1.14.0.v20150421-1508
16070,2.5.0
6489,2.6.0
22079,1.14.0.v20150421-1508
24837,1.14.0.v20150421-1508
20556,1.27.0.v20201111-1638
9469,1.14.0.v20150421-1508
18625,2.2.0
18601,1.14.0.v20150421-1508
400,2.4.0
1438,2.2.0
2918,1.27.0.v20221112-0806
21327,1.14.0.v20150421-1508
8267,1.14.0.v201604211500
17158,1.14.0.v20150421-1508
20933,2.5.0
13034,1.14.0.v20150421-1508
11862,1.14.0.v20150421-1508
16041,1.14.0.v20150421-1508
20522,1.14.0.v20150421-1508
18605,1.14.0.v20150421-1508
18960,2.6.0
9883,1.14.0.v201604211500
23952,1.14.0.v20150421-1508
12001,1.14.0.v201604211500
10760,1.14.0.v20150421-1508
11216,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19368,1.14.0.v20150421-1508
16416,1.14.0.v201505061500
12258,2.6.0
14758,1.14.0.v201604211500
23624,2.5.0
13922,1.14.0.v20150421-1508
19391,1.27.0.v20201111-1638
2931,1.14.0.v20150421-1508
8700,2.4.0
21312,1.14.0.v20150421-1508
3841,2.6.0
66,1.14.0.v20150421-1508
11550,2.5.0
789,1.14.0.v20150421-1508
10337,1.14.0.v20150421-1508
11547,2.6.0
85,1.14.0.v201604211500
11552,2.2.0
11548,2.2.0
11897,1.14.0.v201604211500
20571,1.14.0.v20150421-1508
11553,2.2.0
11551,2.2.0
15572,1.14.0.v20150421-1508
24835,1.14.0.v20150421-1508
2512,1.14.0.v20150421-1508
5101,1.14.0.v20150421-1508
5488,2.6.0
20579,1.33.0
24052,1.14.0.v20150421-1508
13121,1.14.0.v20150421-1508
2938,1.14.0.v20150421-1508
2999,2.2.0
2497,2.4.0
10752,1.14.0.v20150421-1508
13482,1.14.0.v20150421-1508
16938,2.0.0,1.33.0
805,1.14.0.v20150421-1508
1125,1.14.0.v20150421-1508
15137,1.14.0.v20150421-1508
4226,2.4.0
6804,1.14.0.v20150421-1508
16060,1.14.0.v20150421-1508
3504,1.27.0.v20221112-0806,1.33.0
24825,1.14.0.v20150421-1508
18589,2.6.0
5529,1.14.0.v20150421-1508
18590,2.6.0
12644,1.14.0.v20150421-1508
5837,1.14.0.v20150421-1508
16082,1.27.0.v20201111-1638
7471,1.14.0.v20150421-1508
21738,1.27.0.v20221112-0806
15463,2.4.0
17542,2.6.0
19400,1.14.0.v20150421-1508
21737,1.27.0.v20221112-0806
5473,2.0.0,1.33.0
3510,2.5.0
19865,1.14.0.v20150421-1508
14337,1.14.0.v20150421-1508
3843,1.14.0.v20150421-1508
9892,1.14.0.v20150421-1508
20241,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13825,1.14.0.v20150421-1508
13171,1.27.0.v20221112-0806
1896,1.27.0.v20221112-0806,1.33.0
3000,2.4.0
2452,2.2.0
426,1.14.0.v20150421-1508
1477,1.27.0.v20201111-1638
438,1.14.0.v20150421-1508
2502,1.14.0.v20150421-1508
16293,1.14.0.v20150421-1508
21331,1.14.0.v20150421-1508
5496,1.14.0.v20150421-1508
12684,1.14.0.v20150421-1508
18265,1.14.0.v20150421-1508
20940,2.5.0
5411,1.14.0.v20150421-1508
7467,1.14.0.v20150421-1508
15606,1.27.0.v20201111-1638
4281,1.14.0.v201505061500
4063,1.14.0.v20150421-1508
21758,1.14.0.v20150421-1508
21366,2.1.0
5050,1.14.0.v20150421-1508
5114,2.6.0
11546,2.5.0
21363,2.0.0
23638,1.14.0.v20150421-1508
7528,1.14.0.v20150421-1508
21809,1.14.0.v20150421-1508
8418,1.14.0.v20150421-1508
16901,1.14.0.v20150421-1508
11260,1.27.0.v20201111-1638
16144,2.4.0
22952,1.14.0.v20150421-1508
10889,1.14.0.v20150421-1508
14384,1.14.0.v20150421-1508
20649,1.14.0.v20150421-1508
10414,1.14.0.v201604211500
4339,1.27.0.v20221112-0806,1.33.0
1233,1.14.0.v20150421-1508
5145,1.14.0.v201604211500
19876,1.14.0.v20150421-1508
11974,1.14.0.v20150421-1508
24100,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5151,2.2.0
11254,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3858,2.4.0
21046,1.14.0.v20150421-1508
13664,1.27.0.v20221112-0806
11591,1.14.0.v20150421-1508
8409,1.14.0.v20150421-1508
15601,2.0.0,1.33.0
18659,1.14.0.v20150421-1508
6212,1.14.0.v20150421-1508
12328,2.4.0
545,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11599,1.14.0.v20150421-1508
15610,1.14.0.v20150421-1508
3867,1.27.0.v20221112-0806
17543,1.14.0.v20150421-1508
21807,1.14.0.v20150421-1508
466,1.14.0.v20150421-1508
18724,1.14.0.v20150421-1508
24502,1.14.0.v20150421-1508
3895,1.14.0.v20150421-1508
22631,1.14.0.v20150421-1508
6881,1.14.0.v201505061500
5103,2.4.0
7557,1.14.0.v20150421-1508
1471,1.14.0.v20150421-1508
4937,1.14.0.v20150421-1508
10895,1.14.0.v20150421-1508
21831,1.14.0.v20150421-1508
22635,1.14.0.v201604211500
7182,1.14.0.v20150421-1508
12016,2.2.0
10924,1.14.0.v20150421-1508
12017,2.2.0
3046,1.14.0.v201604211500
5546,2.2.0
475,2.2.0
3528,2.4.0
22708,2.6.0
10426,2.6.0
24421,1.14.0.v20150421-1508
17600,2.6.0
14819,2.0.0,1.27.0.v20221112-0806,1.33.0
14373,1.14.0.v20150421-1508
24900,1.14.0.v20150421-1508
10877,2.3.0
2547,2.2.0
7931,2.6.0
829,2.0.0,1.33.0
7498,1.14.0.v20150421-1508
20643,1.27.0.v20201111-1638
20641,1.27.0.v20201111-1638
6187,1.33.0
20644,1.27.0.v20221112-0806
20642,1.27.0.v20221112-0806
13651,1.14.0.v20150421-1508
24497,1.14.0.v20150421-1508
13650,2.2.0
8474,1.14.0.v20150421-1508
7551,2.6.0
23011,1.14.0.v201604211500
3086,1.14.0.v20150421-1508
1212,1.14.0.v20150421-1508
12844,1.14.0.v20150421-1508
16209,1.14.0.v20150421-1508
601,2.6.0
595,2.6.0
10012,2.2.0
151,2.6.0
10002,2.6.0
11529,1.27.0.v20201111-1638
22653,1.14.0.v201604211500
18384,1.14.0.v20150421-1508
21834,1.14.0.v20150421-1508
23727,2.4.0
3561,1.14.0.v20150421-1508
4831,2.3.0
19139,1.14.0.v201604211500
10897,2.5.0
15689,1.33.0
879,2.2.0
1215,1.14.0.v201604211500
1199,1.14.0.v20150421-1508
3066,1.33.0
16198,2.6.0
13272,1.14.0.v20150421-1508
12819,1.14.0.v201604211500
23726,2.4.0
3938,2.5.0
7231,1.14.0.v20150421-1508
7544,1.14.0.v20150421-1508
12024,1.14.0.v201604211500
17273,1.14.0.v20150421-1508
19149,1.14.0.v20150421-1508
4211,1.27.0.v20201111-1638
24535,2.6.0
4819,1.27.0.v20221112-0806
22643,2.4.0
3168,2.5.0
7997,1.14.0.v201604211500
10268,1.14.0.v20150421-1508
14872,1.14.0.v20150421-1508
10941,1.27.0.v20221112-0806
16606,1.27.0.v20221112-0806
6913,2.6.0
8479,1.27.0.v20221112-0806
10916,1.27.0.v20201111-1638
2535,1.14.0.v201604211500
13339,1.14.0.v20150421-1508
24890,1.14.0.v20150421-1508
21072,1.14.0.v20150421-1508
1704,1.14.0.v201604211500
5924,1.14.0.v20150421-1508
15117,1.14.0.v20150421-1508
1163,1.14.0.v20150421-1508
1074,2.2.0
4420,2.4.0
19958,1.14.0.v20150421-1508
12595,1.14.0.v20150421-1508
10930,1.14.0.v20150421-1508
17617,1.27.0.v20201111-1638
3934,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7542,1.14.0.v20150421-1508
1684,1.14.0.v20150421-1508
17649,1.14.0.v20150421-1508
14444,1.14.0.v20150421-1508
23603,2.5.0
5580,1.14.0.v20150421-1508
14489,1.14.0.v20150421-1508
14082,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14077,2.2.0
17704,2.2.0
24578,1.14.0.v20150421-1508
5610,1.14.0.v20150421-1508
7621,1.14.0.v20150421-1508
11362,1.14.0.v20150421-1508
18068,1.27.0.v20221112-0806
10508,1.14.0.v20150421-1508
14083,2.3.0
15365,1.14.0.v20150421-1508
12487,1.14.0.v20150421-1508
4170,1.14.0.v20150421-1508
4890,2.5.0
7261,1.14.0.v20150421-1508
8837,1.27.0.v20201111-1638
16613,1.14.0.v201505061500
23449,1.14.0.v20150421-1508
8034,1.14.0.v20150421-1508
9340,2.4.0
24564,2.2.0
9338,2.4.0
21074,2.2.0
22276,1.14.0.v20150421-1508
11331,2.4.0
18022,1.14.0.v20150421-1508
11746,2.4.0
12872,1.33.0
4896,1.14.0.v20150421-1508
17670,2.2.0
17671,2.2.0
17672,2.2.0
20366,1.27.0.v20221112-0806
24550,1.14.0.v20150421-1508
570,1.14.0.v20150421-1508
12877,2.6.0
14886,1.14.0.v20150421-1508
8820,1.14.0.v201604211500
9618,2.5.0
15414,1.14.0.v20150421-1508
19172,1.14.0.v201604211500
905,1.14.0.v20150421-1508
1252,1.14.0.v201604211500
12883,1.14.0.v20150421-1508
12412,1.14.0.v20150421-1508
13766,1.14.0.v201604211500
19175,2.2.0
13746,1.14.0.v20150421-1508
10974,2.5.0
24992,1.14.0.v20150421-1508
12080,1.27.0.v20201111-1638
18771,1.14.0.v20150421-1508
21929,1.14.0.v20150421-1508
17998,2.2.0
912,1.14.0.v20150421-1508
24999,1.14.0.v201505061500
21515,1.14.0.v20150421-1508
25003,2.6.0
19207,1.14.0.v20150421-1508
6885,2.4.0
14944,2.5.0
16622,1.14.0.v20150421-1508
6282,1.14.0.v20150421-1508
18783,1.14.0.v201604211500
22638,1.27.0.v20221112-0806,1.33.0
1271,1.14.0.v20150421-1508
15396,2.6.0
928,1.14.0.v20150421-1508
15346,1.14.0.v20150421-1508
12004,2.2.0
14485,1.14.0.v20150421-1508
7613,1.14.0.v20150421-1508
12046,2.4.0
24598,1.14.0.v20150421-1508
10523,1.14.0.v20150421-1508
23696,2.4.0
17048,1.14.0.v20150421-1508
24212,1.27.0.v20201111-1638
24210,1.27.0.v20201111-1638
5682,1.14.0.v20150421-1508
24214,1.27.0.v20201111-1638
1858,1.14.0.v20150421-1508
21148,1.14.0.v20150421-1508
15928,1.14.0.v201505061500
2318,2.6.0
23093,2.6.0
7645,1.14.0.v20150421-1508
23849,1.14.0.v20150421-1508
21923,2.6.0
10555,1.14.0.v201604211500
11002,1.14.0.v20150421-1508
18862,1.14.0.v20150421-1508
24192,1.27.0.v20201111-1638
20758,1.14.0.v20150421-1508
18477,1.14.0.v20150421-1508
22320,2.5.0
23104,2.4.0
3625,2.5.0
13398,2.5.0
17378,1.14.0.v20150421-1508
16664,2.0.0,1.33.0
6646,1.27.0.v20221112-0806
24200,2.5.0
21939,1.14.0.v20150421-1508
8527,2.6.0
4949,2.6.0
12921,1.14.0.v20150421-1508
23455,1.14.0.v20150421-1508
24203,1.14.0.v20150421-1508
5655,1.14.0.v20150421-1508
7663,2.5.0
2783,1.14.0.v20150421-1508
15400,1.14.0.v201604211500
6957,1.14.0.v20150421-1508
9685,1.14.0.v20150421-1508
8067,1.14.0.v20150421-1508
15926,2.4.0
2742,1.14.0.v201604211500
8070,1.27.0.v20221112-0806
9665,1.14.0.v20150421-1508
20409,2.6.0
20410,2.5.0
638,1.14.0.v20150421-1508
20411,2.4.0
20412,2.4.0
20413,2.3.0
18469,1.14.0.v20150421-1508
5988,1.14.0.v20150421-1508
11762,2.2.0
21137,1.14.0.v20150421-1508
8026,1.14.0.v20150421-1508
18860,2.2.0
10579,1.27.0.v20221112-0806
10138,1.14.0.v20150421-1508
4963,1.14.0.v201604211500
2324,1.27.0.v20221112-0806,1.33.0
17686,1.14.0.v20150421-1508
18842,2.2.0
6999,1.14.0.v20150421-1508
6325,2.5.0
6981,1.14.0.v20150421-1508
3247,1.14.0.v20150421-1508
17735,1.14.0.v20150421-1508
24201,1.27.0.v20201111-1638
23109,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21161,2.5.0
18086,1.14.0.v201604211500
6986,2.3.0
17742,1.14.0.v20150421-1508
2316,1.14.0.v20150421-1508
17385,1.14.0.v20150421-1508
24252,1.14.0.v201604211500
2833,1.14.0.v20150421-1508
6415,2.2.0
21600,2.6.0
275,1.14.0.v20150421-1508
19279,1.14.0.v20150421-1508
17770,2.2.0
1958,1.14.0.v20150421-1508
17077,1.14.0.v20150421-1508
9753,1.27.0.v20221112-0806
21258,1.14.0.v20150421-1508
8566,1.14.0.v20150421-1508
18493,1.14.0.v20150421-1508
20449,1.27.0.v20201111-1638
5127,1.14.0.v20150421-1508
20088,1.27.0.v20221112-0806
10172,1.14.0.v20150421-1508
3317,2.5.0
7066,1.14.0.v20150421-1508
9359,1.14.0.v20150421-1508
23486,1.14.0.v201505061500
1321,1.14.0.v201604211500
6060,2.2.0
23918,1.14.0.v20150421-1508
9704,1.27.0.v20201111-1638
23921,1.14.0.v20150421-1508
12145,1.27.0.v20201111-1638
9706,1.27.0.v20201111-1638
18122,2.6.0
7316,1.14.0.v20150421-1508
9703,1.27.0.v20201111-1638
11936,1.14.0.v20150421-1508
1852,1.14.0.v20150421-1508
16667,1.14.0.v20150421-1508
1874,1.14.0.v201604211500
11230,2.5.0
17768,1.14.0.v20150421-1508
2820,1.14.0.v201604211500
10650,2.5.0
5840,1.14.0.v20150421-1508
7693,1.14.0.v20150421-1508
17072,2.2.0
17409,1.14.0.v20150421-1508
6354,2.0.0,1.27.0.v20221112-0806,1.33.0
1919,1.14.0.v20150421-1508
3334,2.2.0
1884,1.14.0.v20150421-1508
24722,1.14.0.v20150421-1508
10647,1.14.0.v20150421-1508
3336,1.27.0.v20221112-0806
25057,2.5.0
21603,1.14.0.v20150421-1508
25080,1.14.0.v20150421-1508
3335,1.27.0.v20221112-0806
16711,1.14.0.v20150421-1508
9362,1.14.0.v20150421-1508
10668,1.14.0.v20150421-1508
15454,1.14.0.v20150421-1508
8192,2.6.0
1925,2.5.0
18482,2.2.0
22773,2.6.0
23917,1.27.0.v20221112-0806
2374,1.33.0
18480,2.2.0
7731,1.14.0.v20150421-1508
18481,2.2.0
23951,1.14.0.v20150421-1508
10594,1.14.0.v20150421-1508
7710,1.14.0.v20150421-1508
1460,1.27.0.v20201111-1638
8582,1.33.0
22785,1.14.0.v20150421-1508
4983,1.14.0.v20150421-1508
11443,1.14.0.v20150421-1508
18917,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21205,2.3.0
18171,1.14.0.v201604211500
7728,1.14.0.v20150421-1508
21902,2.4.0
16383,1.27.0.v20221112-0806
8645,1.14.0.v20150421-1508
10302,1.14.0.v20150421-1508
21319,1.14.0.v20150421-1508
11113,1.14.0.v201604211500
19750,1.14.0.v20150421-1508
9410,1.14.0.v20150421-1508
9797,1.14.0.v20150421-1508
22059,1.27.0.v20221112-0806
16762,1.14.0.v20150421-1508
23194,1.27.0.v20201111-1638
23966,1.27.0.v20221112-0806
761,2.6.0
13006,1.14.0.v20150421-1508
24571,1.14.0.v20150421-1508
10201,1.14.0.v201505061500
15478,1.14.0.v20150421-1508
21490,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15481,2.5.0
3347,1.27.0.v20221112-0806,1.33.0
3323,2.2.0
24753,1.14.0.v20150421-1508
24299,2.6.0
14217,1.14.0.v20150421-1508
10181,1.14.0.v20150421-1508
14216,1.14.0.v20150421-1508
16366,1.27.0.v20221112-0806,1.33.0
21225,2.5.0
4900,2.5.0
1041,1.14.0.v20150421-1508
5736,2.4.0
15501,1.14.0.v20150421-1508
5076,2.6.0
19824,1.14.0.v20150421-1508
5753,1.14.0.v20150421-1508
22806,1.14.0.v20150421-1508
23564,2.2.0
6074,1.14.0.v20150421-1508
18559,1.14.0.v20150421-1508
16753,1.14.0.v20150421-1508
12418,1.27.0.v20221112-0806
5008,1.14.0.v20150421-1508
9827,1.14.0.v20150421-1508
11125,1.14.0.v20150421-1508
9427,1.27.0.v20221112-0806
8646,1.14.0.v20150421-1508
13890,2.2.0
22393,1.14.0.v20150421-1508
11065,2.3.0
7065,1.14.0.v20150421-1508
21269,1.14.0.v20150421-1508
18206,1.14.0.v20150421-1508
9432,1.14.0.v20150421-1508
2834,1.27.0.v20201111-1638
7069,2.0.0,1.27.0.v20221112-0806,1.33.0
11476,1.14.0.v20150421-1508
11063,2.4.0
21656,2.3.0
3726,1.14.0.v20150421-1508
22799,1.14.0.v201604211500
6344,1.14.0.v20150421-1508
19760,2.4.0
13849,2.2.0
3731,1.14.0.v20150421-1508
13850,2.2.0
13853,2.2.0
19761,1.14.0.v20150421-1508
20501,1.14.0.v20150421-1508
3293,2.6.0
5762,1.14.0.v20150421-1508
6417,1.14.0.v201604211500
3303,2.2.0
8658,1.14.0.v20150421-1508
3305,2.2.0
1882,1.14.0.v20150421-1508
17110,1.14.0.v20150421-1508
